TestNetBuffer Struct Reference

`#include <netbuffer.test.h>`

## Public Member Functions

Test | startAtBeginning ()
Test | skipBytes ()

## Member Function Documentation

## skipBytes()

Test TestNetBuffer::skipBytes | ( |  | ) |

inline

References wibble::sys::NetBuffer::after(), assert, assert_eq, wibble::sys::NetBuffer::cast(), wibble::sys::NetBuffer::data(), wibble::sys::NetBuffer::size(), and wibble::sys::NetBuffer::skip().

## startAtBeginning()

Test TestNetBuffer::startAtBeginning | ( |  | ) |

inline

References assert, assert_eq, wibble::sys::NetBuffer::cast(), wibble::sys::NetBuffer::data(), wibble::sys::NetBuffer::fits(), and wibble::sys::NetBuffer::size().

The documentation for this struct was generated from the following file:

- netbuffer.test.h